Publishing details

Changelog

tclex (1.2a1-15) unstable; urgency=low

  * Don't allow to load tcLex package into Tcl 8.5 and newer because of
    changes in Tcl internal structures which break binary compatibility.
    After Tcl 8.5 will become a default Tcl version tcLex will be rebuilt
    with 8.5 and will loose compatibility with 8.4 (closes: #487549).
  * Bumped standards version to 3.8.0.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  05 Nov 2008 18:01:06 +0000

Available diffs

Builds

Built packages

Package files